[Metrics]
dx = 2
dy = 2
ItemHeight = 22
FontSize = 11
HotFontSize = 13
Style = 2
MaxItemsPerRow = 5

[Colors]
Background = 65C900
HotBackground = 004000
Frame = 000000
HotFrame = 000000
Text = 000000
HotText = FFFFFF